NAME
        steal - steal something

SYNOPSIS
	steal <item> from <target>
	steam <item> from <container> of <target>

DESCRIPTION
        This command enables you to steal something from a monster or
        other living creature. The target can be examined with 'peek
        target' before. Note that the awareness of the target is 
        checked.

OPTIONS
        ---
SEE ALSO
        peek

